.login100-form-title {
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 700;
  color: #d40000;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  width: 100%;
  display: block;
  padding-bottom: 0;
  padding-top: 16px;
}

.login100-pic {
  display: inline-block;
  position: relative;
  background-color: #d40000 !important;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  text-align: center;
}

.main-logo {
  width: 70px;
  height: 45px;
  margin-top: 15px;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
  color: black;
}
